package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tbpmrules;
import com.qsoft.rs.sincoar.dto.TbpmrulesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmrulesMapper {

    TbpmrulesMapper INSTANCE = Mappers.getMapper(TbpmrulesMapper.class);

    Tbpmrules getEntidad(TbpmrulesDTO tbpmrules);

    TbpmrulesDTO getDto(Tbpmrules tbpmrules);

}